import { useStageApi } from '../../api/stageApi.js';

const { deleteStage } = useStageApi();

export const removeStage = async (idStage) => {
    const response = await deleteStage(idStage);
    return response;
}